.dash {
	width: 52px;
	height: 73px;
	float: left;
	margin-top: 0px;
	margin-left: 1px;
	padding-left: 5px;
	padding-top: 5px;
	position: relative;
	background-image: url('../../img/timer_bg.jpg');
	background-repeat: no-repeat;
}

.dash .digit {
	font: bold 18pt Verdana;
	font-weight: bold;
	float: left;
	width: 20px;
	text-align: center;
	position: relative;
	color: #00498e;
	padding-top: 5px;
}

.dash_title {
	font-size: 12pt;
	display: block;
	text-align: left;
	padding-left: 3px;
	color: #202020;
	text-transform: uppercase;
}

.dash .sep{
	font-size: 18px;
}

#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 1999;
}